@import "../../../css/teaser-v2.0.css";
@font-face {
   font-family: 'ContinentalStagSansW';
   src: url('fonts/ContinentalStagSans-Book-Web.eot');
   src: url('fonts/ContinentalStagSans-Book-Web.eot?#iefix') format('embedded-opentype'),
   url('fonts/ContinentalStagSans-Book-Web.woff') format('woff'),
   url('fonts/ContinentalStagSans-Book-Web.ttf') format('truetype'),
   url('fonts/ContinentalStagSans-Book-Web.svg#ContinentalStagSans-Book') format('svg');
   font-style: normal;
   font-stretch: normal;
}

body{
	color:#000;
	font-family: "ContinentalStagSansW",Arial,serif;
}
#wrapper {
  border: none;
}

#top,
#range-selector,
#chart,
#teaser-table {
	border: none;
	padding: 0;
}

.top-info{
	font-family: "ContinentalStagSansW",Arial,serif;
	font-size: 18px;
}

#range-selector  a{
    background-color: #717173;
    color: #fff;
}

#range-selector  a:hover{
	background-color:#b10034;
	color: #fff;
}

#range-selector .active a{
	background-color:#b10034;
	color: #fff;
}

#chart{
	background-color:#fff !important;
}
#error-wrapper{
	display:none;
}
#chart {
  /*background: url(images/logo.png) 45% 50% no-repeat transparent;
  width: 100%;*/
}

.alteration-up {
    color: #2db928;
}
.alteration-down {
    color: #ff2d37;
}
.alteration-equal {
    color: #f0f0f0;
}
@media(max-width: 480px){
  /*#chart {
    background: url(images/logo.png) 38% 50% no-repeat transparent;
  }*/
}


@media (max-width: 605px){
	#top .top-company-info{
		display: block;
		float: left;
		font-size: 15px;
	}
	#top .top-share-info {
    clear: both;
    display: block;
    float: left;
    font-size: 15px;
    margin-top: 5px;
}
}

@media(max-width: 320px){
  #teaser-table .row1 .col2 strong{
    font-size: 14px;
  }
  #teaser-table td{
    font-size: 11px;
  }
}